@import url("css/bootstrap.min.css");
@import url('https://fonts.googleapis.com/css?family=Cuprum|Lobster|Marvel|Open+Sans|Oranienbaum|Oswald|PT+Sans|Pacifico|Roboto|Russo+One');
font-family: 'Roboto', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Oswald', sans-serif;
font-family: 'PT Sans', sans-serif;
font-family: 'Lobster', cursive;
font-family: 'Pacifico', cursive;
font-family: 'Cuprum', sans-serif;
font-family: 'Russo One', sans-serif;
font-family: 'Oranienbaum', serif;
font-family: 'Marvel', sans-serif;
}
/* цвет фона и рамки навигационного меню */
.navbar-default {
    background-color: #9aadaa;
    border-color: #9aadaa;
}
/* цвет текста, содержащий название сайта или бренда */
.navbar-default .navbar-brand {
    color: #111728;
    font-size:26px;
    font-weight:normal;
    font-family:oswald;
}
/* цвет текста (название сайта или бренда), при поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #808080;
}
/* Цвет пунктов навигационного меню */
.navbar-default .navbar-nav > li > a {
    color: #111728;
    font-size:20px;
    font-weight:normal;
    font-family:oswald;
}
/* Цвет пункта меню, при поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #111728;
}
/* Цвет и фон активного пункта меню, а также поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: white;
    background-color: #111728;
}
/* Цвет и фон открытого пункта меню, а также поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #111728;
    background-color: #5555;
}
/* Цвет стрелочки (треугольничка) у раскрывающихся пунктов меню */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #777;
    border-bottom-color: #777;
}
/* Цвет стрелочки (треугольничка) при поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #333;
    border-bottom-color: #333;
}
/* Цвет стрелочки (треугольничка), открывшегося пункта меню */
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #555;
    border-bottom-color: #555;
}
/* CSS стили для мобильных устройств */
/* Цвет рамки у кнопки, которая открывает меню */
.navbar-default .navbar-toggle {
    border-color: #DDD;
}
/* Цвет фона кнопки (которая открывает меню) при поднесении к ней курсора мышки или при нахождении её в фокусе */
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #DDD;
}
/* Цвет полосочек в кнопочке, которая открывает меню */
.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}
 
/* Цвет пунктов меню в раскрывающихся списках */
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #111728;
    }
/* Цвет и фон пункта меню в раскрывающихся списках, при поднесении к нему курсора мышки или при нахождении его в фокусе */
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #294B77;
        background-color: transparent;
    }
#div292 {
	background-image: url(kapuchino80proc014.png);
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	z-index: 51;
	text-align: center;
}
#div293 {
	background-color: #bdab9d;
	border-width: 4px;
	border-color: #ffffff;
	border-style: solid;
	margin-top: 50px;
	display: inline-block;
	width: 320px;
	height: 240px;
	position: relative;
	z-index: 16;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#div294 {
	cursor: pointer;
	background-image: url(krestik-30h30_belyj.png);
	width: 30px;
	height: 30px;
	position: absolute;
	top: -40px;
	right: 140px;
}
#div292.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	 display:none;
	 width:100%;
	 height:100%;
	 position:fixed;
	 top:0px;
}
#global14 .cont_ank {
	background-color: #B5CAE6;
	border-width: 1px;
	border-color: #c0c0c0;
	border-style: solid;
	margin-top: 10px;
	width: 290px;
	height: 210px;
	position: relative;
	left: 10px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
#global14 .cont_ank #objects .objTitl {
	 color:#ffffff;
	 font-size:18px;
	 text-shadow:grey 1px 1px 2px;
	 font-family:pt sans;
	 position:relative;
}
#global14 .cont_ank #objects .inputText {
	color: #ffffff;
	font-size: 19px;
	background-color: #4f81c4;
	border-width: 1px;
	border-color: #424547;
	border-style: solid;
	margin-bottom: 30px;
	width: 260px;
	height: 35px;
	position: relative;
	top: 10px;
	right: 72px;
	z-index: 18;
	text-align: center;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#global14 .cont_ank #anketa .buttonSend {
	 color:#ffffff;
	 font-size:19px;
	 font-family:pt sans;
	 text-transform:none;
	 background-color:#335c95;
	 border-width:1px;
	 border-color:#004080;
	 border-style:solid;
	 width:250px;
	 height:35px;
	 position:relative;
	 left: -20px; 
	 top:-10px;
	 right:1px;
	 -moz-border-radius: 4px;
	 -webkit-border-radius: 4px;
	 border-radius: 4px;
}
#global14 .cont_ank .contentTitle {
	 color:#ffffff;
	 font-size:26px;
	 text-shadow:grey 1px 1px 2px;
	 font-family:pt sans;
}
#global14 .cont_ank #general .objTitl .basettl {
	display: none;
}
#global14 .cont_ank #general .objHSpace {
	display: none;
}
#global14 .cont_ank #general .objArea {
	position: relative;
	top: -10px;
	left: -17px;
}
#div353 {
	background-image: url(fon-belyj-struktura003.png);
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	z-index: 51;
	text-align: center;
}
#div354 {
	background-color: #ffffff;
	border-width: 4px;
	border-color: #4f81c4;
	border-style: solid;
	margin-top: 50px;
	display: inline-block;
	width: 320px;
	height: 440px;
	position: relative;
	z-index: 16;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#div355 {
	cursor: pointer;
	background-image: url(krestik-30h30_belyj.png);
	width: 30px;
	height: 30px;
	position: absolute;
	top: -40px;
	right: 140px;
}
#div353.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	 background-image:url(kapuchino80proc014.png);
	 display:none;
	 width:100%;
	 height:100%;
	 position:fixed;
	 top:0px;
	 text-align:center;
}
#global15 .cont_ank #anketa {
	 width:270px;
	 height:200px;
	 position:relative;
	 top:10px;
	 right:-10px;
}
#global15 .cont_ank {
	background-color: #d8bab2;
	border-width: 1px;
	border-color: #c0c0c0;
	border-style: solid;
	margin-top: 5px;
	width: 290px;
	height: 420px;
	position: relative;
	left: 10px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
#global15 .cont_ank #objects .inputText {
	color: #ffffff;
	font-size: 19px;
	background-color: #4f81c4;
	border-width: 1px;
	border-color: #424547;
	border-style: solid;
	margin-bottom: 20px;
	width: 260px;
	height: 30px;
	position: relative;
	top: 10px;
	left: -5px;
	z-index: 19;
	text-align: center;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#global15 .cont_ank #objects .objTitl {
	color: #004080;
	font-size: 18px;
	text-shadow: grey 1px 1px 2px;
	font-family: pt sans;
	position: relative;
}
#global15 .cont_ank #objects .objectTitleText {
	width: 200px;
	position: absolute;
	top: -15px;
	left: 10px;
	z-index: 20;
}
#global15 .cont_ank #anketa .buttonSend {
	color: #ffffff;
	font-size: 19px;
	font-family: pt sans;
	text-transform: none;
	background-color: #335c95;
	border-width: 1px;
	border-color: #004080;
	border-style: solid;
	width: 250px;
	height: 35px;
	position: relative;
	top: -10px;
	right: 15px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#global14 .cont_ank #anketa {
	 width:270px;
	 height:200px;
	 position:relative;
	 top:10px;
	 right:-10px;
}
#global14 .cont_ank #objects .objectTitleText {
	 position:relative;
	 top:15px;
	 right:-5px;
	 z-index:20;
}
#global15 .cont_ank #objects .select {
	font-size: 20px;
	font-family: pt sans;
	background-color: #ffffff;
	margin-top: 5px;
	margin-bottom: 15px;
	width: 260px;
	height: 30px;
	position: relative;
	right: 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#div418 {
	 background-image:url(temnyj004_09.png);
	 display:none;
	 width:100%;
	 height:100%;
	 position:fixed;
	 top:0px;
	 z-index:40;
	 text-align:center;
}
#div419 {
	 background-image:url(temnyj005.png);
	 border-width:5px;
	 border-color:#808080;
	 border-style:solid;
	 margin-top:100px;
	 display:inline-block;
	 width:320px;
	 height:400px;
	 position:relative;
	 z-index:26;
	 -moz-border-radius: 4px;
	 -webkit-border-radius: 4px;
	 border-radius: 4px;
}
#div420 {
	cursor: pointer;
	background-image: url(krestik-30h30_belyj.png);
	width: 30px;
	height: 30px;
	position: absolute;
	top: -40px;
	right: 140px;
}
#global16 .cont_ank #anketa {
	 width:270px;
	 height:200px;
	 position:relative;
	 top:10px;
	 right:-10px;
}
#global16 .cont_ank {
	 background-color:#dddddd;
	 border-width:1px;
	 border-color:#c0c0c0;
	 border-style:solid;
	 margin-top:10px;
	 width:290px;
	 height:370px;
	 position:relative;
	 left:10px;
	 -moz-border-radius: 2px;
	 -webkit-border-radius: 2px;
	 border-radius: 2px;
}
#global16 .cont_ank #objects .inputText {
	 color:#ffffff;
	 font-size:19px;
	 background-color:#7c7c7c;
	 border-width:1px;
	 border-color:#424547;
	 border-style:solid;
	 margin-bottom:20px;
	 width:260px;
	 height:35px;
	 position:relative;
	 top:10px;
	 right:78px;
	 z-index:18;
	 text-align:center;
	 -moz-border-radius: 4px;
	 -webkit-border-radius: 4px;
	 border-radius: 4px;
}
#global16 .cont_ank #objects .objTitl {
	 color:#ffffff;
	 font-size:18px;
	 text-shadow:grey 1px 1px 2px;
	 font-family:pt sans;
	 position:relative;
}
#global16 .cont_ank #objects .objectTitleText {
	 position:relative;
	 top:15px;
	 right:-5px;
	 z-index:20;
}
#global16 .cont_ank #anketa .buttonSend {
	 color:#ffffff;
	 font-size:19px;
	 font-family:pt sans;
	 text-transform:none;
	 background-color:#335c95;
	 border-width:1px;
	 border-color:#004080;
	 border-style:solid;
	 width:250px;
	 height:35px;
	 position:relative;
	 right:1px;
	 -moz-border-radius: 4px;
	 -webkit-border-radius: 4px;
	 border-radius: 4px;
}
#global16 .cont_ank #objects .textArea {
	 color:#ffffff;
	 background-color:#7c7c7c;
	 width:260px;
	 height:110px;
	 position:relative;
	 top:10px;
	 right:78px;
	 z-index:16;
	 text-align:center;
}
#div487 {
	 background-image:url(temnyj004_09.png);
	 display:none;
	 width:100%;
	 height:100%;
	 position:fixed;
	 top:0px;
	 z-index:26;
	 text-align:center;
}
#div488 {
	 background-image:url(temnyj005.png);
	 border-width:5px;
	 border-color:#808080;
	 border-style:solid;
	 margin-top:100px;
	 display:inline-block;
	 width:320px;
	 height:340px;
	 position:relative;
	 z-index:26;
	 -moz-border-radius: 4px;
	 -webkit-border-radius: 4px;
	 border-radius: 4px;
}
#div489 {
	cursor: pointer;
	background-image: url(krestik-30h30_belyj.png);
	width: 30px;
	height: 30px;
	position: absolute;
	top: -40px;
	right: 140px;
}
#global17 .cont_ank #anketa {
	 width:270px;
	 height:200px;
	 position:relative;
	 top:10px;
	 right:-10px;
}
#global17 .cont_ank {
	 background-color:#dddddd;
	 border-width:1px;
	 border-color:#c0c0c0;
	 border-style:solid;
	 margin-top:10px;
	 width:290px;
	 height:310px;
	 position:relative;
	 left:10px;
	 -moz-border-radius: 2px;
	 -webkit-border-radius: 2px;
	 border-radius: 2px;
}
#global17 .cont_ank #objects .inputText {
	 color:#ffffff;
	 font-size:19px;
	 background-color:#7c7c7c;
	 border-width:1px;
	 border-color:#424547;
	 border-style:solid;
	 margin-bottom:20px;
	 width:260px;
	 height:35px;
	 position:relative;
	 top:10px;
	 right:72px;
	 z-index:18;
	 text-align:center;
	 -moz-border-radius: 4px;
	 -webkit-border-radius: 4px;
	 border-radius: 4px;
}
#global17 .cont_ank #objects .objTitl {
	 color:#ffffff;
	 font-size:18px;
	 text-shadow:grey 1px 1px 2px;
	 font-family:pt sans;
	 position:relative;
}
#global17 .cont_ank #objects .objectTitleText {
	 position:relative;
	 right:-12px;
	 z-index:20;
}
#global17 .cont_ank #anketa .buttonSend {
	 color:#ffffff;
	 font-size:19px;
	 font-family:pt sans;
	 text-transform:none;
	 background-color:#335c95;
	 border-width:1px;
	 border-color:#004080;
	 border-style:solid;
	 width:250px;
	 height:35px;
	 position:relative;
	 right:1px;
	 -moz-border-radius: 4px;
	 -webkit-border-radius: 4px;
	 border-radius: 4px;
}
#global17 .cont_ank #objects .select {
	 font-size:20px;
	 font-family:pt sans;
	 background-color:#ffffff;
	 margin-top:10px;
	 width:260px;
	 height:35px;
	 position:relative;
	 right:72px;
	 -moz-border-radius: 4px;
	 -webkit-border-radius: 4px;
	 border-radius: 4px;
}
#global17 .cont_ank #objects .textArea {
	 color:#FFFFFF;
	 background-color:#7c7c7c;
	 width:260px;
	 position:relative;
	 top:10px;
	 right:78px;
	 z-index:16;
	 text-align:center;
}
BODY {
	background-color: #9bb9d9;
	position: relative;
}
#div14.hidden-lg {
	position: fixed;
	z-index: 50;
}
#global15 .cont_ank #general .objTitl {
	display: none;
	position: relative;
}
#global15 .cont_ank #general .objHSpace {
	display: none;
}
#global15 .cont_ank #general .objArea {
	position: relative;
	top: 5px;
	left: -15px;
}
#global15 .cont_ank #objects .textArea {
	margin-top: 15px;
	width: 250px;
	position: relative;
}
#div491.col-lg-12.hidden-md.hidden-sm.hidden-xs {
	background-color: #669ACC;
	height: 90px;
	position: fixed;
	z-index: 50;
}
#menuitem1 #pageMenu .tableMenu {
	width: 100%;
	height: 50px;
	text-align: center;
}
#menuitem1 #pageMenu .mids {
	display: none;
}
#div506.col-lg-2.hidden-md.hidden-sm.hidden-xs {
	position: relative;
	top: 2px;
}
#div507.col-lg-8.hidden-md.hidden-sm.hidden-xs {
	text-align: center;
}
#menuitem1 #pageMenu .menu {
	color: #ffffff;
	font-size: 160%;
	font-family: oswald;
	text-transform: uppercase;
	position: relative;
}
#global11 .cont_txt .object {
	margin-right: 2%;
	position: relative;
	float: left;
}
#global11 .cont_txt .objectNote {
	color: #F5F9FC;
	font-size: 130%;
	font-family: cuprum;
	position: relative;
	top: 5px;
}
#global11 .content .object .objectNote p .showForma31 .btn {
	position: relative;
	top: -5px;
}
#global11 .content .object .objectNote p .showForma32 .btn {
	position: relative;
	top: -5px;
}
#div508.col-lg-2.hidden-md.hidden-sm.hidden-xs {
	text-align: center;
}
#global12 .cont_txt .contentTitle {
	color: #f5f9fc;
	text-shadow: black 1px 1px 2px;
	font-family: cuprum;
	margin-top: 10px;
}
#global12 .cont_txt .contentText {
	font-family: Cuprum;
}
#menuitem1 #pageMenu .menu.menuActive {
	text-decoration: underline;
}
#div492.hidden-lg.col-md-12.col-sm-12.col-xs-12 {
	background-image: url(belyj3-75-proc08.png);
	margin-top: 70px;
	text-align: center;
}
#global2 .cont_txt .object {
	margin-top: 1%;
	margin-bottom: 1%;
	position: relative;
	text-align: center;
}
#global2 .cont_txt .contentTitle {
	color: #004080;
	font-size: 170%;
	font-family: oswald;
	text-align: center;
}
#global2 .cont_txt .objectTitle {
	color: #004080;
	font-size: 140%;
	font-family: cuprum;
	line-height: 1.5;
}
.hidden-lg#div14 .navbar .container-fluid {
	background-color: #669acc;
}
.navbar-collapse#bs-example-navbar-collapse-1 .nav .dropdown .dropdown-menu li a {
	font-size: 150%;
	font-family: oswald;
	text-transform: uppercase;
	margin-bottom: 2%;
	text-align: center;
}
#div493.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	background-image: url(belyj3-75-proc08.png);
	margin-top: 100px;
}
#content .content .contentText .page-header h1 {
	color: #004080;
	font-size: 170%;
	font-family: cuprum;
	margin-top: -20px;
}
.fadedImages .faded { width:600px; height:400px; position:relative; overflow:hidden; }
.fadedImages .faded .fadedArea { margin:0; width:100%; height:100%; position:absolute; top:0px; left:0px; }
.fadedImages .faded .fadedArea .object { width:100%; height:100%; position:absolute; top:0px; left:0px; list-style-type:none; }
.fadedImages .objectTitle { position:absolute; top:20px; left:20px; }
.fadedImages .objectImage { z-index:1; }
.fadedImages .objectNote { position:absolute; top:100px; left:20px; z-index:2; }
.fadedImages .linkNext { text-decoration:none; background-image:url(none); position:absolute; bottom:100px; left:20px; }
.fadedImages .faded .pagination { position:absolute; bottom:40px; right:30px; z-index:15; }
.fadedImages .faded .pagination li { margin-left:1px; width:22px; height:22px; position:relative; float:left; overflow:hidden; list-style-type:none; }
.fadedImages .faded .pagination li a { background-color:#242424; width:100%; height:100%; position:absolute; overflow:hidden; text-indent:100px; }
.fadedImages .faded .pagination li.current a { background-color:#ffffff; }
.fadedImages .faded .pagination li a:hover { background-color:#ffffff; }
#content1 .fadedImages .faded {
	width: 100%;
}
#div494.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	margin-top: 10px;
	position: relative;
	z-index: 49;
}
#content1 .fadedImages {
	margin-top: 20px;
	margin-bottom: 20px;
}
#content1 .slider-bigsh {
	margin-top: 20px;
	margin-bottom: 20px;
}
#content1 .slider-bigsh .flick-inner {
	position: relative;
	clear: left;
}
#content1 .slider-bigsh .objectNote {
	font-size: 200%;
	text-shadow: black 1px 1px 2px;
	font-weight: normal;
	font-family: oswald;
	letter-spacing: 2;
	line-height: 1.6;
	background-image: url(kapuchino80proc014.png);
	position: relative;
	left: -30px;
	float: left;
	text-align: left;
}
#content1 .slider-bigsh .objectTitle {
	font-size: 220%;
	text-shadow: black 1px 1px 2px;
	font-weight: normal;
	font-family: lobster;
	letter-spacing: 2;
	background-image: url(kapuchino80proc014.png);
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	left: -30px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#div495.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	background-image: url(belyj3-75-proc08.png);
	margin-top: 10px;
}
#content11 .art_bank .contentTitle {
	color: #ff8717;
	text-shadow: black 1px 1px 2px;
	font-family: lobster;
	letter-spacing: 2;
	margin-bottom: 30px;
	text-align: center;
}
#content11 .art_bank .object {
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	border-width: 1px;
	border-color: #c0c0c0;
	border-style: solid;
	margin-bottom: 4%;
	text-align: center;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
#content11 .art_bank .object .objectNote {
	font-size: 110%;
	font-family: pt sans;
	text-align: left;
}
#content11 .art_bank .object .link>h4 {
	color: #004080;
	font-size: 150%;
	font-family: cuprum;
}
#content12 .art_bank .contentTitle {
	color: #ff7300;
	font-size: 180%;
	text-shadow: 4px 2px 4px #aaa;
	font-family: oswald;
	line-height: 1.6;
	text-transform: uppercase;
	margin-top: 40px;
	margin-bottom: 30px;
	text-align: center;
}
#content12 .art_bank .contentText {
	font-size: 150%;
	font-family: cuprum;
	line-height: 1.8;
	text-align: left;
}
#div526.col-lg-9.col-md-8.col-sm-12.col-xs-12 {
	margin-top: 30px;
	text-align: left;
}
#content12 .art_bank .object .link {
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 10px;
	height: 60px;
	position: relative;
}
#content12 .art_bank .object {
	margin-bottom: 4%;
	position: relative;
}
#content12 .art_bank .object .link>h4 {
	color: #004080;
	font-size: 130%;
	text-shadow: grey 1px 1px 2px;
	font-family: oswald;
	line-height: 1.4;
	text-transform: uppercase;
	position: static;
}
#div525.col-lg-3.col-md-4.col-sm-12.col-xs-12 {
	margin-top: 30px;
}
#div496.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	background-image: url(belyj3-75-proc08.png);
	margin-top: 20px;
}
#div548.col-lg-6.col-md-6.col-sm-12.col-xs-12 {
	text-align: center;
}
#div549.col-lg-6.col-md-6.col-sm-12.col-xs-12 {
	text-align: center;
}
#global21 .gs_form_mod .contentBody {
	margin-bottom: 20px;
	display: inline-block;
}
#content13 .cont_txt .contentTitle {
	color: #ff7300;
	text-shadow: 4px 2px 4px #aaa;
	font-family: oswald;
	text-transform: uppercase;
	margin-top: 30px;
}
#content13 .cont_txt .object {
	margin-bottom: 4%;
}
#content13 .cont_txt .objectTitle {
	color: #004080;
	font-size: 150%;
	font-family: cuprum;
	line-height: 1.6;
	height: 50px;
}
#content13 .cont_txt .objectNote {
	font-size: 150%;
	font-family: cuprum;
	text-align: left;
}
#global21 .gs_form_mod .contentTitle {
	color: #004080;
	font-size: 180%;
	font-family: cuprum;
	margin-top: 30px;
}
#global21 .gs_form_mod .fform {
	font-size: 120%;
	font-family: cuprum;
}
#global21 .gs_form_mod .blockBtn .buttonForm {
	text-transform: uppercase;
}
#div497.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	background-image: url(belyj3-75-proc08.png);
	margin-top: 20px;
}
#content14 .cont_txt .contentTitle {
	color: #808080;
	font-size: 180%;
	font-family: oswald;
	margin-bottom: 30px;
	text-align: center;
}
#content14 .cont_txt .contentText {
	font-size: 120%;
	font-family: pt sans;
	margin-bottom: 20px;
}
#content15 .adap_imggallery .contentTitle {
	color: #808080;
	font-size: 180%;
	font-family: oswald;
	margin-bottom: 30px;
	text-align: center;
}
#content14 .content .contentText div .ya-news__title a {
	font-weight: normal;
}
#content14 .content .contentText .ya-news__title a {
	font-weight: normal;
}
#div500.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	background-color: #336699;
	margin-top: 40px;
	height: 100%;
}
#div501.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	background-color: #1c3753;
	height: 100%;
	text-align: center;
}
#menuLink .object { margin-right:3px; display:inline-block; text-align:center; vertical-align:top; }
#menuLink .object .objectImage { margin:0; float:none; }
#menuLink .object .link { margin-top:5px; display:block; }
#global22 .cont_txt .contentTitle {
	color: #ffffff;
	font-size: 180%;
	font-family: oswald;
	text-align: center;
}
#global22 .cont_txt .contentText {
	color: #c0c0c0;
	font-size: 160%;
	font-family: cuprum;
	line-height: 1.6;
}
#div612.col-lg-4.col-md-4.col-sm-12.col-xs-12 {
	text-align: center;
}
#global23 #menuLink .contentTitle {
	color: #ffffff;
	font-size: 180%;
	font-family: oswald;
}
#global23 #menuLink .object {
	margin-bottom: 10px;
	margin-left: 5px;
	margin-right: 5px;
}
#global23 #menuLink .object .link {
	color: #c0c0c0;
	font-size: 130%;
	font-family: cuprum;
}
#div613.col-lg-4.col-md-4.col-sm-12.col-xs-12 {
	text-align: center;
}
#global24 .social_share .contentText {
	color: #c0c0c0;
	font-size: 130%;
	font-family: cuprum;
	line-height: 1.5;
}
#global24 .social_share .contentTitle {
	color: #ffffff;
	font-size: 180%;
	font-family: oswald;
	line-height: 1.4;
}
#global25 .cont_txt .contentText {
	margin-top: 10px;
	margin-bottom: 10px;
}
#global25 .content .contentText a {
	font-size: 130%;
	font-family: cuprum;
}
#content12 .art_bank .object .objectImage {
	display: inline-block;
	position: relative;
}
#global15 .cont_ank .tableTable#general {
	position: relative;
	top: -5px;
}
#autoreply {
	color: #004080;
	font-size: 160%;
	font-family: roboto;
	margin-bottom: 20px;
	position: relative;
	text-align: center;
}
#cntBack {
	margin-bottom: 20px;
	text-align: center;
}
#menuitem1 #pageMenu .submenu {
	background-color: #669ACC;
	width: 450px;
	position: relative;
}
#menuitem1 #pageMenu .submenu .menu {
	text-transform: lowercase;
	padding-left: 10px;
}
#div576.col-lg-6.col-md-6.col-sm-12.col-xs-12 {
	text-align: center;
}
#content14 .cont_txt .object {
	margin-bottom: 3%;
}
#content14 .cont_txt .objectTitle {
	color: #004080;
	font-size: 120%;
	font-family: roboto;
	height: 50px;
}
#content15 .adap_imggallery .contentBody .links .object {
	margin-bottom: 6%;
}
#div577.col-lg-6.col-md-6.col-sm-12.col-xs-12 {
	text-align: center;
}
.col-lg-12#div501 a .ym-advanced-informer {
	margin-top: 20px;
}
.cont_txt .linkNext { margin-top:5px; display:block; }
.cont_txt#view .buttonSend { margin-top:20px; }
#content14 .cont_txt .objectNote {
	font-size: 120%;
	font-family: roboto;
	text-align: left;
}
#div525.col-lg-3.col-md-4.hidden-sm.hidden-xs {
	margin-top: 30px;
}
#content12 .cont_guest .contentTitle {
	color: #ff7300;
	font-size: 180%;
	text-shadow: 4px 2px 4px #aaa;
	font-family: oswald;
	line-height: 1.6;
	text-transform: uppercase;
	text-align: center;
}
#content12 .cont_guest #comments {
	text-align: left;
}
#content12 .cont_guest #guesttab {
	display: inline-block;
	position: relative;
}
#content12 .cont_guest #comments .comm {
	margin-bottom: 3%;
}
#content12 .cont_guest #comments .comm .com_txt {
	font-size: 130%;
	font-family: roboto;
	line-height: 1.5;
	padding-bottom: 10px;
	border-bottom: 1px solid #208fff;
}
#content12 .cont_guest #comments .comm .userdat .adm_lnk {
	color: #E7EAE8;
}
#content12 .cont_guest #comments .comm .userdat .date {
	color: #004080;
	font-size: 130%;
	font-weight: normal;
	font-family: oswald;
}
#content12 .cont_guest #comments .comm .userdat .name {
	color: #004080;
	font-size: 130%;
	font-family: oswald;
	text-decoration: none;
	margin-left: 10px;
}
#content12 .cont_guest #comments .pageselector {
	color: #004080;
	font-size: 140%;
	font-family: oswald;
	margin-bottom: 30px;
	text-align: center;
}
#content12 .cont_guest #guesttab .commentTtl {
	font-weight: normal;
}
#content12 .cont_guest #guesttab .titleTab {
	color: #004080;
	font-size: 150%;
	font-family: oswald;
}
#content12 .cont_guest #guesttab #but {
	color: #004080;
	font-size: 150%;
	font-family: oswald;
	text-transform: uppercase;
	margin-top: 30px;
}
#content12 .cont_guest .contentText {
	color: #ff0000;
	font-size: 150%;
	font-family: roboto;
	margin-bottom: 30px;
	text-align: center;
}
.accordion .object { margin-bottom:15px; overflow:hidden; }
.accordion .objectTitle { font-size:120%; font-weight:bold; line-height:1; cursor:pointer; background-image:url(accordion/close_panel.png); background-position:4px 50%; background-repeat:no-repeat; margin:0; padding:8px 20px; outline:none; }
.accordion .objectTitleTxt { text-decoration:none; border-bottom:1px dotted; }
.accordion .objectTitle.ui-state-active { background-image:url(accordion/open_panel.png); }
.accordion .contentBlock { padding:8px 20px 20px; }
#content12 .accordion .contentTitle {
	color: #f95100;
	font-size: 180%;
	text-shadow: 4px 2px 4px #aaa;
	font-family: oswald;
	line-height: 1.6;
	text-transform: uppercase;
	margin-bottom: 40px;
	text-align: center;
}
#content12 .accordion .objectTitleTxt {
	color: #ffffff;
	font-size: 130%;
	font-weight: normal;
	font-family: cuprum;
	line-height: 1.3;
	text-transform: uppercase;
	border-bottom: 1px none;
}
#content12 .accordion .objectTitle {
	background-color: #669acc;
	padding-bottom: 10px;
	padding-top: 13px;
	-moz-box-shadow: 4px 4px 4px #aaa;
	-webkit-box-shadow: 4px 4px 4px #aaa;
	box-shadow: 4px 4px 4px #aaa;
}
#content12 .accordion .objectNote {
	font-size: 120%;
	font-family: roboto;
	line-height: 1.8;
	margin-top: 20px;
}
#content12 .accordion .contentText {
	font-size: 130%;
	font-family: roboto;
	line-height: 1.8;
	margin-bottom: 30px;
}
#content13 .cont_txt .contentText {
	font-size: 140%;
	font-family: cuprum;
	line-height: 1.6;
	margin-bottom: 20px;
	text-align: left;
}
#content11 .art_bank .object .objectImage {
	display: inline-block;
	position: relative;
}
.art_bank .object .link { margin-bottom:5px; display:inline-block; }
#content14 .art_bank .object .link>h4 {
	color: #004080;
	font-weight: normal;
	font-family: oswald;
}

#content14 .art_bank .object {
	margin-bottom: 3%;
}

#content14 .art_bank .object .link {
	height: 50px;
}
#content14 .art_bank .contentTitle {
	color: #808080;
	font-size: 180%;
	font-family: oswald;
	margin-bottom: 30px;
}
#content .content .contentText .alert {
	font-size: 170%;
	font-family: cuprum;
	text-align: center;
}